package com.chenyang.nse.bussiness.entity.vo.encyption;

import com.chenyang.nse.bussiness.entity.orm.table.console.TConsoleLog;
import java.util.List;
import java.util.Map;
import java.util.Set;

public class TConsoleLogVo extends TConsoleLog {
   private int rows;
   private int page;
   private String user;
   private String range;
   private String code;
   private Set<String> head;
   private List<Map<String, Object>> data;

   public String getUser() {
      return this.user;
   }

   public void setUser(String user) {
      this.user = user;
   }

   public int getRows() {
      return this.rows;
   }

   public void setRows(int rows) {
      this.rows = rows;
   }

   public int getPage() {
      return this.page;
   }

   public void setPage(int page) {
      this.page = page;
   }

   public Set<String> getHead() {
      return this.head;
   }

   public void setHead(Set<String> head) {
      this.head = head;
   }

   public List<Map<String, Object>> getData() {
      return this.data;
   }

   public void setData(List<Map<String, Object>> data) {
      this.data = data;
   }

   public String getCode() {
      return this.code;
   }

   public void setCode(String code) {
      this.code = code;
   }

   public String getRange() {
      return this.range;
   }

   public void setRange(String range) {
      this.range = range;
   }
}
